> 1.6.0 版本开始, 支持在线升级功能, 1.6.0 以前的版本升级指导请参考该版本根目录下的 README.md 文件. 新版本使用在线升级的方式更新系统, 为了保证跨版本升级的兼容, 每次更新都需要下载完整的安装包. 由于 WEB 服务器环境限制, 脚本执行长时间的任务, 浏览器等待服务器返回数据的时间过长可能会遭到运行环境(Apache 和 Nginx 等)的终止, 不同的运行环境会有不同的差异, 基本都是在 30 秒. 兰空图床更新时会将 PHP 的脚本最大执行时间改为 0, 即永不超时, 但是同样可能会遭到环境的强制终止. 如果在更新时出现 "更新失败, 请稍后重试" 的提示, 大概率是因为超时被中断, 如果出现这样的情况, 请手动通过 [https://github.com/wisp-x/lsky-pro/releases](https://github.com/wisp-x/lsky-pro/releases) 下载 zip 格式的完整包, 并重命名为 `upgrade.zip` 移动至系统 `runtime` 目录中, 然后在执行更新, 这时候兰空图床会跳过下载安装包的步骤, 直接通过解压 `upgrade.zip` 的方式进行安装.